<?xml version="1.0" encoding="UTF-8"?>
<horoscope>
<version>
<major>2</major>
<minor>4</minor>
<release>7</release>
</version>
<id>  1452-04-23 20:50:04.00 GD 00h43'41.86" E 43d47'03.04" N</id>
<person>
<lastname>Léonard de Vinci</lastname>
<firstname></firstname>
<sex>1</sex>
</person>
<birthdatehourut>1452-04-14 20:50:04.00 JD</birthdatehourut>
<initialebirthdatehourut>1452-04-14 20:50:04.00 JD</initialebirthdatehourut>
<birthdatehourlocale>1452-04-14 21:40:00.00 JD</birthdatehourlocale>
<initialebirthdatehourlocale>1452-04-14 21:40:00.00 JD</initialebirthdatehourlocale>
<birthplace>
<county>Florence</county>
<city>Vinci</city>
<longitude>00h43'41.86" E</longitude>
<latitude> 43d47'03.04" N</latitude>
<timezone>-1</timezone>
</birthplace>
<state>Toscane</state>
<country>Italie</country>
</horoscope>
